# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = kdeclarative
pkgbase = kdeclarative
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Provides integration of QML and KDE Frameworks
url = https://community.kde.org/Frameworks
builddate = 1718491549
packager = Developer <dev@tuxcore.org>
size = 857620
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kguiaddons
depend = kglobalaccel
depend = kguiaddons
depend = ki18n
depend = kwidgetsaddons
depend = qt6-base
depend = qt6-declarative
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-shadertools
makedepend = qt6-tools
